builddir = /build
pkgbuild_sha256sum = 9e9cda6843ada71bdbaa7803ed2b879601b0d6bf0f6d6c46d05f66918b884710
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
